body{
	text-align: right !important;
}

p {
	direction: rtl !important;
}

.m2 {
	padding: 0 25px;
}

.m1, .m2{
	float: right;
}

.m2 a {
	padding-right: 18px!important;
}

.author-wrap img {
	float: right !important;
	width: 240px !important;
	margin-left: 25px !important;
	margin-right: 0 !important;
}

.nav-left li, .nav-right li {
	float: right !important;
}

.fright{
	float: right !important;
}

.fleft{
	float: left !important;
}

.mega-menu:after{
	right: 15px!important;
	left: auto !important;
}

.mega-menu1:after{
	right: 145px !important;
	left: auto !important;
}

.subpage:after{
	left: 75px !important;
}

.mega-menu{
	right: 10px !important;
	left: -165% !important;
}

#sermons-slider .owl-buttons{
	left: 50% !important;
}

.footer-widget{
	padding: 35px 35px 15px !important; 
}

.nav-left li a, .nav-right li a{
	text-align: right !important;
}

.dirrtl{
	direction: rtl !important;
}

.r25:after{
	right: 25px !important;
}

.tacenter{
	text-align: center !important;
}

.taright{
	text-align: right !important;
}

.mobile_lang{
	position: absolute !important;
  	top: 59% !important;
  	right: 66% !important;
  	left: auto !important;
  	font-size: 25px;
  	display: none;
}

.page-header h3{
	float: left !important;
}

.hb-content div p{
	font-size: 16px !important;
	padding-right: 4px;
	color: white;
	text-align: right;
}

.hb-content h3{
	padding-right: 4px !important;
	font-weight: bold;
}

.hb-content div{
	margin-top: 13px;
  	margin-bottom: 10px;
}

.hb1 img{
	/*border: 1.5px solid darkgreen;*/
	width: 258px;
	height: 171px;
}

.hb1 h3 a {
	color: #3F857B !important;
}

.hb1 div{
	background: #3f857b; 	
}

.hb1 >a{
	background: #3f857b; 	
}

.hb2 h3 a{
	color: #8f1e24 !important;
}

.hb2 img{
	/*border: 1.5px solid #8f1e24;*/
	width: 258px;
	height: 171px;
}

.hb2 div{
	background: #8f1e24; 	
}

.hb2 >a{
	background: #8f1e24; 	
}

.hb3 h3 a{
	color: #5d3826 !important;
}

.hb3 img{
	/*border: 1.5px solid #5d3826;*/
	width: 258px;
	height: 171px;
}

.hb3 div{
	background: #5d3826; 	
}

.hb3 >a{
	background: #5d3826; 	
}

.hb4 h3 a{
	color: #0cb2c2 !important;
}

.hb4 img{
	/*border: 1.5px solid #0cb2c2;*/
	width: 258px;
	height: 171px;
}

.hb4 div{
	background: #0cb2c2; 	
}

.hb4 >a{
	background: #0cb2c2; 	
}

.tacenter{
	text-align: center !important;
}

.comment-form input {
  	text-align: right !important;
 }
 
 .c-btn {
  	float: left !important;
 }
 
 .hb-content h3 {
  	height: auto !important;
  }
  
  .search input {
	  direction: rtl;
	  background-position: 5% 50%;
 }
 
 .excerpt p{
 	  font-size: 18px !important;
	  line-height: 26px !important;
	  letter-spacing: 1.3px;
 }
 
 .main-list{
	  direction: rtl;
	  margin-right: 15px;
 }
 
 .btn-seemore{
	margin-top: 5%;
  	margin-right: 20%;
  	float: right;
}
`
